Lintian ReportsBETA

Wneedless-suggest-recommend-libservlet-java

Tag versions

The tag is present in Lintian version 2.104.232. That is the most recent version we know about.

Package should not suggest or recommend libservlet-java Java servlets are only used in the context of a server (example: Tomcat or Jetty). This server will have this dependency and will take care of the loading of this package with the right libservlet.

Removing this dependency will fix this warning.

If there is otherwise a valid reason for this suggestion or recommendation, please override the tag.

Visibility: warning

Check: fields/package-relations

The following 4 source packages in the archive triggered the tag 4 times.

We found 1 overrides. The tag performed 75% of the time.